<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240227_073149_add_column_producer_agree_contact_software_development
 */
class m240227_073149_add_column_producer_agree_contact_software_development extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'agree_contact_about_software_development', Schema::TYPE_BOOLEAN.' DEFAULT 1');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'agree_contact_about_software_development');
    }
}
